Activity log for bug #1664345

Date Who What changed Old value New value Message
2017-02-13 19:12:31 dobey bug added bug
2017-02-13 19:13:18 dobey description When passing the FILE_GLOBS option to INTLTOOL_UPDATE_POTFILE, the internal file globs list is replaced entirely, rather than being extended. When passing the FILE_GLOBS option to INTLTOOL_UPDATE_POTFILE, the internal file globs list is replaced entirely, rather than being extended. This means that to add a single new file type to the list, one must reproduce all of the existing globs which are necessary in a project, for translations to continue working.
2017-02-14 20:57:23 dobey cmake-extras (Ubuntu): status New In Progress
2017-02-14 20:57:26 dobey cmake-extras (Ubuntu): importance Undecided High
2017-02-14 20:57:28 dobey cmake-extras (Ubuntu): assignee Rodney Dawes (dobey)
2017-02-22 20:00:05 Launchpad Janitor branch linked lp:~dobey/cmake-extras/it-append-file-globs
2017-02-27 21:59:46 Launchpad Janitor branch linked lp:~ci-train-bot/cmake-extras/cmake-extras-ubuntu-zesty-2483
2017-03-01 16:15:14 Launchpad Janitor cmake-extras (Ubuntu): status In Progress Fix Released